/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

body {
  background: white;
}

nav ul a,
nav .brand-logo {
  color: #444;
}

main {
  min-height: 60vh;
}

p {
  line-height: 2rem;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

.section {
  width: 100%;
}

.chip {
  margin: 10px 0px;
}

/*materialise override*/
.waves-effect {
  z-index: 0;
}

@media only screen and (max-width : 992px) {
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  .section {
    top: 0;
  }
}

/***************************
  PARALLAX
***************************/

.parallax-background {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}

.parallax-background--first-img {
  background-image: url(../images/background1.jpg);
}

.parallax-background--second-image {
  background-image: url(../images/background2.jpg);
}

/***************************
  NAV BAR
***************************/

.nav-wrapper {
  width: 100%;
}

.nav-list {
  width: 100%;
  display: flex;
  justify-content: space-around;
}

.nav--home {
  position: absolute;
  box-shadow: none;
}

.nav-list__list-item {
  text-align: center;
  min-width: 199px;
}

.nav-list__list-item a {
  font-size: 150%;
  color: #616161;
}

.nav-list__logo {
  width: 248px;
  line-height: normal;
}

/***************************
  HAMBURGER MENU
***************************/

.nav-frame, .nav-overflow, .nav-button, .nav-close {
  display: none;
}

@media only screen and (max-width: 992px) {
  /* Overwritting some materialise*/
  nav ul li {
    transition: none;
    float: none;
    padding: 0;
  }

  .nav-button, .nav-close {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    background-color: transparent;
    border: none;
    outline: none;
    color: #4CAF50;
    text-align: left;
    display: block;
    padding: 5px 0 0 10px;
    cursor: pointer;
    font-size: 2.7rem;
    height: 56px;
    line-height: 56px;
  }

  .nav-close {
    z-index: -1;
    visibility: hidden;
  }

  .nav-button:focus {
    opacity: 0;
  }

  .nav-button:focus ~ .nav-frame {
    transform: translateX(-24px);
    -webkit-transform: translateX(-24px);
  }

  .nav-button:focus ~ .nav-frame .side-nav {
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }

  .nav-frame:active, .nav-button:focus ~ .nav-close {
    z-index: 3;
    visibility: visible;
  }

  .nav-frame {
    background-color: #fff;
    border: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 385px;
    min-height: 100%;
    box-sizing: border-box;
    z-index: 2;
    text-align: left;
    display: block;
    transform: translateX(-390px);
    -webkit-transform: translateX(-390px);
    transition: transform 500ms cubic-bezier(0, 1,0,1);
  }

  .mobile-nav {
    background-color: #fff;
    width: 280px;
    height: 100vh;
    position: absolute;
    top: 45px;
    right: 0;
    transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    transition: transform 500ms cubic-bezier(0, 1,0,1);
    padding-left: 70px;
  }

  .mobile-nav li {
    line-height: 1.1em;
    font-size: 14px;
    padding: 0 15px;
    line-height: 64px;
  }

  .nav-frame:active ~ .nav-overflow, .nav-button:focus ~ .nav-overflow, .nav-frame:active ~ .nav-overflow, .nav-button:focus ~ .nav-overflow {
    opacity: 0.75;
    pointer-events: auto;
  }
  .nav-overflow {
    display: block;
    position: fixed;
    top: 56px;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1;
    background-color: #434343;
    opacity: 0;
    transition: opacity 250ms cubic-bezier(0, .67,0,.67);
    pointer-events: none;
  }
}

/***************************
  LOGO
***************************/
svg {
  height:100%;
  width: 100%;
}

/***************************
  HERO IMAGE
***************************/

@media only screen and (min-width: 815px) {
  .hero-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    height: 100vh;
    width: 100%;
    background-color: white;
  }
}
.hero-image {
  height: 100vh;
  width: 100%;
  /* Trick to stop page jump from this issue: http://stackoverflow.com/questions/24944925/background-image-jumps-when-address-bar-hides-ios-android-mobile-chrome*/
  transition: height 999999s
}

.hero-image .section {
  padding-top: 64px;
}

/***************************
  WHY
***************************/

@media only screen and (min-width: 500px) {
  .why-container, .team-container {
    width: 75%;
  }
}

@media only screen and (min-width: 993px) {
  .why-container, .team-container {
    width: 42%;
  }
}

@media only screen and (max-width: 565px) {
  .why-container h3 {
    font-size: 2rem;
    margin-top: 0;
  }

  .why-container h5 {
    font-size: 1.4rem;
  }
}

.why-container, .team-container {
  margin: 0 auto;
}

.why-text-container__divider{
  width: 50%;
  margin: 0 auto;
  display: block;
  height: 1px;
  border: 0;
  border-top: 2px solid #e0e0e0;
}

.join-button{
  border: 1.5px solid #4CAF50;
  color: #212121;
}

.why-container .social-icons {
  margin: -20px 0 20px 0;
  text-align: center;
}

.why-container .social-icons__icon{
  display: inline-block;
  padding: 0 0.3em;
}

.why-image {
  width: 100%;
}

/***************************
  SPONSORS
***************************/
.sponsors {
  padding: 50px 0;
}
.sponsors ul.row {
  margin-top: 50px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}
.sponsors ul li {
  width: 20%;
  margin-bottom: 50px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.sponsors ul li img {
  width: 100%;
  height: auto;
  max-width: 120px;
  /*max-height: 50px;*/
  margin: 0 auto;
  filter: grayscale(100%);
}

/***************************
  PARTNERS
***************************/
.partners {
  padding: 50px 0;
  border-top: 1px solid #efefef;
}
.partners ul.row {
  margin-top: 50px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}
.partners ul li {
  width: 20%;
  margin-bottom: 50px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.partners ul li img {
  width: auto;
  height: 100%;
  max-height: 60px;
  margin: 0 auto;
  filter: grayscale(100%);
}
/***************************
  FOOTER
***************************/

footer.page-footer {
  margin: 0;
}

.row .footer__contact{
  padding: 0 1em;
}

.footer__mailto{
  color: #ffffff;
  text-decoration: underline;
}

footer .social-icons{
  text-align: center;
}

@media only screen and (min-width: 993px) {
  footer .social-icons{
    padding: 4em 0 0 0;
    float: right;
  }
}

footer .social-icons__icon{
  display: inline-block;
  padding: 0 0.7em;
}

/***************************
  CHAPTERS
***************************/

.chapter-images-container {
  min-height: 250px;
  margin: 0 auto;
}

.chapter-image {
  width: 250px;
  height: 250px;
  display: block;
  border-radius: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 1em auto;
}

.sydney {
  background-image: url("../images/chapters/sydney.jpg");
}

.melbourne {
  background-image: url("../images/chapters/melbourne.jpg");
}

.brisbane {
  background-image: url("../images/chapters/brisbane.jpg");
}

/***************************
  TEAM
***************************/

.profile-images-container p {
  line-height: 1.5;
}

.profile-container {
  min-height: 250px;
}

.team-images-container {
  width: 80%;
  margin: 0 auto;
}

.team-image {
  width: 200px;
  height: 200px;
  display: block;
  border-radius: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 1em auto;
}

@media (max-width: 550px) {
  .team-image {
    width: 125px;
    height: 125px;
  }
}


/***************************
  SYDNEY TEAM
***************************/

.tanya {
  background-image: url("../images/team/sydney/tanya.jpeg");
}

.jessica {
  background-image: url("../images/team/sydney/jessica.jpg");
}

.reena {
  background-image: url("../images/team/sydney/reena.jpg");
}

.isabel {
  background-image: url("../images/team/sydney/isabel.jpg");
}

.annabel {
  background-image: url("../images/team/sydney/annabel.jpg");
}

.tina {
  background-image: url("../images/team/sydney/tina.jpg");
}

.mutya {
  background-image: url("../images/team/sydney/mutya.jpg");
}

.everlyn {
  background-image: url("../images/team/sydney/everlyn.jpg");
}

.shaila {
  background-image: url("../images/team/sydney/shaila.jpg");
}

.ticiana {
  background-image: url("../images/team/sydney/ticiana.jpg");
}

.ronaldo {
  background-image: url("../images/team/sydney/ronaldo.jpg");
}

.tien {
  background-image: url("../images/team/sydney/tien.jpg");
}

.william {
  background-image: url("../images/team/sydney/william.jpg");
}

.mike {
  background-image: url("../images/team/sydney/mike.jpg");
}

/***************************
  MELBOURNE TEAM
***************************/

.daniel {
  background-image: url("../images/team/melbourne/daniel.jpg");
}

.bron {
  background-image: url("../images/team/melbourne/bron.jpg");
}

.isabell-kiral-korneck {
  background-image: url("../images/team/melbourne/isabell-kiral-korneck.jpg");
}

.nicole {
  background-image: url("../images/team/melbourne/nicole.jpg");
}

.valeria {
  background-image: url("../images/team/melbourne/valeria.png");
}

/***************************
  BRISBANE TEAM
***************************/

.anwesha {
  background-image: url("../images/team/brisbane/anwesha.jpg");
}

.laura {
  background-image: url("../images/team/brisbane/laura.jpg");
}

.laurab {
  background-image: url("../images/team/brisbane/laurab.jpg");
}

.armagan {
  background-image: url("../images/team/brisbane/armagan.png");
}

.joshua {
  background-image: url("../images/team/brisbane/joshua.jpg");
}

.tim {
  background-image: url("../images/team/brisbane/tim.jpg");
}

.dana {
  background-image: url("../images/team/brisbane/dana.jpg");
}

.lilly {
  background-image: url("../images/team/brisbane/lilly.jpg");
}

.jenny {
  background-image: url("../images/team/brisbane/jenny.jpg");
}

.ian {
  background-image: url("../images/team/brisbane/ian.jpg");
}

.seema {
  background-image: url("../images/team/brisbane/seema.jpg");
}

.ohiaia {
  background-image: url("../images/team/brisbane/ohiaia.png");
}

.sammy {
  background-image: url("../images/team/brisbane/sammy.jpg");
}

.nathan {
  background-image: url("../images/team/brisbane/nathan.jpg")
}

.jamie {
  background-image: url("../images/team/brisbane/jamie.png")
}
.greg {
  background-image: url("../images/team/brisbane/greg.jpg")
}
.tracy {
  background-image: url("../images/team/brisbane/tracy.png")
}
.anna {
  background-image: url("../images/team/brisbane/anna.jpg")
}
.maurice {
  background-image: url("../images/team/brisbane/maurice.jpg")
}
.sorcha {
  background-image: url("../images/team/brisbane/sorcha.png")
}
/***************************
  EVENTS LIST
***************************/

.event-container {
  border-bottom: 1px dotted #596677;
  margin: 30px 0 60px;
  /*display: flex;*/
  /*flex-direction: row;*/
  /*flex-wrap: wrap;*/
  /*flex-flow: space-between;*/
}

@media only screen and (max-width: 400px) {
	.event-container__header {
		font-size: medium;
	}
}


.sponsor {
  margin: 15px 5px 0 5px;
  max-width: 120px;
  max-height: 50px;
  float: right;
}

.team-image__small {
  width: 30px;
  height: 30px;
  display: inline-block;
}

.time {
  font-weight: 400;
  display: inline-block;
  font-size: 1.3rem;
  float: right;
  /*margin: 1em;*/
  /*margin-left: auto;*/
}

.event-container__header {
  display: inline-block;
  padding: 0 0.25em;
}

@media only screen and (min-width: 993px) {
  .flow-text {
    font-size: 1.3rem;
  }
}

a.green-text, a.grey-text {
    border-bottom: 1px dashed #66bb6a;
}

.inline-clock-icon {
  fill: #9e9e9e;
  top: 2px;
  position: relative;
}

.inline-clock-icon svg {
  height: 16px;
  width: 16px;
}

/*MailChimp subscribe form*/

#mc_embed_signup {
  clear:left;
  max-width: 400px;
}

#mc_embed_signup .button {
  background-color: #4caf50 !important;
}

#mc_embed_signup .button:hover {
  background-color: #528e54 !important;
}

.mc-field-group {
  max-height: 50px;
  margin-bottom: 4%;
}

.mc-field-group input {
  height: 15px;
}

#mc-embedded-subscribe {
	margin:0.75em 1em
}
